source: pyyaml/trunk/tests/data/invalid-yaml-version.loader-error @ 140

Revision 140, 20 bytes checked in by xi, 9 years ago (diff)

Rename error-message to loader-error and add new examples.

RevLine 
[52]1%YAML   2.0
2--- foo
Note: See TracBrowser for help on using the repository browser.